# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(FileHandle.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Socket.pm) perl(Test/More.pm) perl(XML/Simple.pm) perl(YAML.pm) perl(inc/Module/Install.pm) perl(overload.pm) perl(XML/SAX/Expat.pm)
# END SourceDeps(oneline)
%define module_version 1.2
%define module_name Locale-Geocode
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.2
Release: alt1
Summary: complete ISO 3166-1 and limited ISO 3166-2 implementation
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DI/DIZ/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Locale::Geocode is a module that provides an.interface with which to find codes and information
on geographical locations and their administrative
subdivisions as defined primarily by ISO 3166-1
and ISO 3166-2.  It is the most complete ISO 3166
module available on CPAN.

Also included are, where applicable, FIPS codes.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/L*

%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 1.2-alt1
- initial import by package builder

